<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11762" pointId="61" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-03-02 11:50:27" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor143365_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1709351426719</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240302/1709351426719.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>